<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #D7E4F6;
SCROLLBAR-HIGHLIGHT-COLOR: #B4C3DE;
SCROLLBAR-3DLIGHT-COLOR: #D7E4F6;
SCROLLBAR-DARKSHADOW-COLOR: #D7E4F6;
SCROLLBAR-SHADOW-COLOR: #B4C3DE;
SCROLLBAR-ARROW-COLOR: #B4C3DE;
SCROLLBAR-TRACK-COLOR: #D7E4F6;}

b, u {color: #AAC6DA;}
i, s {color: #8EA9BD;}

.title {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#B3BDD6;
border-top: none;
border-bottom: 1px solid #B4C3DE;
border-right: none;
border-left: none;  
background:url('title.gif') right no-repeat}

.title2 {
font-family:verdana;
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#A9B3CB;
border-top: none;
border-bottom: 1px solid #B4C3DE;
border-right: none;
border-left: none;
background:url('title2.gif') right no-repeat}

.content {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#A3C1D4}


A:link {color: #C1D5E2; text-decoration: none; cursor: crosshair; height: 1px;}
A:visited {color: #C1D5E2; text-decoration: none; cursor: crosshair; height: 1px;}
A:active {color: #C1D5E2; text-decoration: none; cursor: crosshair; height: 1px;}
A:hover {color: #E7EFFA; text-decoration: none; cursor: crosshair; height: 1px;}


A.menu:link {color: #C1D5E2; text-decoration: none; cursor: crosshair;}
A.menu:visit {color: #C1D5E2; text-decoration: none; cursor: crosshair;}
A.menu:active {color: #C1D5E2; text-decoration: none; cursor: crosshair;}
A.menu:hover {color: #A3C1D4; text-decoration: line-through 1 px #A3C1D4; cursor: crosshair;} 


input, textarea
{ border: 1px solid #A3C1D4; background-color: transparent; font-family: verdana;
font-size:10px;
color: #C1D5E2;}

-->
</style>